#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	text-align: left;
}

#tour {
	float: left;
	width: 330px;
	padding-left: 20px;
	height: 320px;
}

#newalbum {
	float: left;
	width: 400px;
	height: 320px;
	margin-left: 30px;
}

#links {
	width: 330px;
	float: left;
	padding-left: 20px;
}

#contact {
	width: 400px;
	float: left;
	margin-left: 30px;
}

a {
	color: #51B251;
	font-weight: bold;
}

iframe {
	background-image: url(../images/iframe_bg.png);
	background-color: transparent;
}

body {
	background-color: #000;
	background-image: url(../images/space_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #E1F0DB;
	font-size: 12px;
}

#header {
	height: 150px;
	width: 800px;
}


.iframe {
	color: #FFF;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: none;
	background-color: transparent;
}

.date {
	font-size: 12px;
	color: #55BA55;
	font-weight: bold;
}

hr {
	color: #030;
}

.venue {
	font-size: 12px;
	color: #439343;
	font-weight: bold;
}
